.scrollable
{
    max-height: 400px;
    min-height: auto;
    overflow-y: auto;
    overflow-x: hidden;
}

.border
{
    border: solid 1px #333;
}

#adminTable {
    font-family: Trebuchet MS, Arial, Verdana, sans-serif;
    border-collapse: collapse;
    width: 100%
}

#adminTable thead {
    position: sticky;
    top: 0;
}

#adminTable td, #adminTable th {
    padding: 6px;
}

#adminTable td {
    border-top: solid 1px black;
}

#adminTable th {
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-color: #4e4d48;
    color: #ffffff;
}

#adminTable tr:nth-child(odd)
{
    background-color: #fcf0d6;
}

#adminTable tr:nth-child(even)
{
    background-color: #ffefcb;
}

#adminTable tr:hover {
    background-color: #ffdc95;
}

.errorDetected {
    font-weight: bolder;
    color: #ff1f1f;
}